osCommerce File Manager Directory Traversal Vulnerability

Bugtraq ID: 10364
Class: Input Validation Error
CVE: CVE-2004-2021
Remote: Yes
Local: No
Published: May 17 2004 12:00AM
Updated: Sep 17 2010 09:32PM
Credit: Rene <l0om@excluded.org> originally disclosed this vulnerability to Bugtraq.
Vulnerable: osCommerce osCommerce 2.2 ms3
osCommerce osCommerce 2.2 ms2
osCommerce osCommerce 2.2 ms1
osCommerce osCommerce 2.2 cvs
osCommerce osCommerce 2.1
osCommerce osCommerce 2.2RC 2a
Fastwebserver Internet Services, Inc. CartXpress 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus